@charset "utf-8";
/* CSS Document */

#ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
#menu4 {
	width: 200px;
	border-style: solid solid solid solid;
	border-color: #AEAEAE;
	border-size: 0px;
	border-width: 0px;
	}
	
#menu4 li a {
  	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}
	
#menu4 li a:link, #menu4 li a:visited {
	color: #0c3a5d;
	display: block;
	background: url(buts/menu2.gif);
	padding: 8px 25px 0 30px;
	}
	
#menu4 li a:hover {
	color: #fff;
	background: url(buts/menu2.gif) 0 -32px;
	padding: 8px 25px 0 30px;
	}
	
#menu4 li a:active {
	color: #fff;
	background: url(buts/menu2.gif) 0 -64px;
	padding: 8px 25px 0 30px;
	}	
